* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body { 
	background:#f9f9f9 url(images/all_bg2.gif) repeat-x 50% 0%;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; 
	line-height:16px; color:#000000;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}

.col-1, .col-2, .col-3, .col-4, .sub_col-1, .sub_col-2, .sub_col-3, .sub_col-4 { 
	float:left;
	display:inline;
}
.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.list {
	overflow:hidden;
}
.list li {
	padding:0 0 0 17px;
	margin-left:6px;
	line-height:22px;
	color:#96978e;
	font-size:12px;
	background:url(images/arrow_right.gif) no-repeat 0% 6px;
}
.list li a {
	color:#fff;
	font-size:12px;
}
/*==== GLOBAL =====*/
#main {
	margin:0 auto;
	background:url(images/all_bg.gif) no-repeat 50% 0%
}
.bottom_bg {
	background:url(images/bottom_bg.gif) repeat-x 0% 100%;
	padding-bottom:39px;
}
#content {
	margin:0 auto;
	width:954px;
}
#content2 {
	margin:33px auto 0;
	width:941px;
}
.row {
	background:#737373 url(images/row_bg.gif) repeat-x 0% 0%;	
	min-height:198px;
	height:auto !important;
	height:198px;
}
.txt_indent {
	padding:20px 27px 0 17px	
}
.txt_indent2 {
	padding:26px 25px 0 23px	
}
.txt_indent3 {
	padding:26px 20px 0 23px	
}
#header {
	width:954px;
	margin:0 auto;
	height:181px;
	position:relative
}
.head {
	height:402px !important;	
}
#footer {
	background:url(images/footer_bg.gif) repeat-x 0% 0%;
	height:60px;
	width:100%;
	margin:0 auto;
}
.copy {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#282828;
	position:absolute;
	margin:26px 0 0 21px;
	width: 172px;
}
.copy a {
	text-decoration:underline;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff
}
.copy a:hover {
	text-decoration:none	
}
.copy span {
	color:#464646;
}
.container {
	width:960px;
	margin:0 auto;
	position:relative
}
.row .container {
	width:960px;
	margin:0 auto;
	position:relative;
	padding:26px 0 0 0
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 15px 0 0; 
	float:left;
}
p {
	margin-bottom:18px;
}
.p1 { 
	margin:0 0 7px 0 
}
.p2 { 
	margin-left:25px
}
.p3 { 
	margin:0 30px 0 0 !important;
}
.p4 { 
	margin:0 39px !important;
}
.p5 {
	margin-top:-16px;	
}
.black, .black a {
	color:#000	 !important
}
.white {
	color:#fff;
	line-height:19px
}	
.margin20 {
	margin-bottom:20px !important;	
}
.margin30 {
	margin-bottom:30px !important;	
}
.margin40 {
	margin-bottom:40px !important;	
}
.margin60 {
	margin-bottom:60px !important;	
}
.margin15 {
	margin-bottom:15px;	
}
.margin10 {
	margin-bottom:10px !important;	
}
.no_marg {
	margin:0 !important	
}
.no_bg {
	background:none !important;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#4fc1e1; 
	outline:none;
}
a:hover{
	text-decoration:none;
}
.upercase {
	text-transform:uppercase;
	font-size:12px;
}
.non_underline {
	text-decoration:none;	
}
.non_underline:hover {
	text-decoration:underline
}

h1 {
	font-size:42px;
	line-height:1.2em;
	margin-bottom:26px;
	color:#000;
}
h2 {
	margin:0 0 16px 0;
	line-height:0px;
	font-size:0px
}


.title {
	background:url(images/bgs1.png) no-repeat 0% 0%;
}
.title div {
	background:url(images/bgs3.png) no-repeat 100% 0%;
	padding:0 10px 0 12px
}
.title div div {
	
	background:url(images/bgs2.png) repeat-x 0% 0%;
	padding:11px 0 9px 10px;
}
.title2 {
	background:url(images/bgs1.png) no-repeat 0% 0%;
	position:relative;
	margin:-33px -1px 0;
	
}
.title2 div {
	background:url(images/bgs3.png) no-repeat 100% 0%;
	padding:0 10px 0 12px;
	position:relative;
}
.title2 div div {
	background:url(images/bgs2.png) repeat-x 0% 0%;
	padding:11px 0 7px 10px;
	position:relative;
}
h4 {
	font-size:22px;
	line-height:18px;
	color:#333;
	margin-bottom:0px;
	font-weight:normal
}
h3 {
	font-size:18px;
	line-height:24px;
	color:#4fc1e1;
	font-weight:normal
}

/*==================boxes====================*/
.more {
	font-weight:bold;
	color:#282828;
	background:url(images/more_icon.gif) no-repeat 0% 5px;
	font-size:12px;
	padding:0 0 0 12px;
	text-decoration:none;
	display:inline-block;
	cursor:pointer
}
.more:hover {
	text-decoration:none;
	color:#505050
}
.more span {
	display:inline-block;
	background:url(images/dot2.gif) repeat-x 0% 100%;
}
	.address  dt { 
		color:#282828;
		font-size:13px
	}

	.address dd { 
		clear:both;
		text-align:right;
		width:192px;
		color:#282828;
		line-height:20px;
		font-size:12px;
	}
		.address dd span { 
			float:left;
			padding-right:0;
		}
		.address dd strong { 
			padding-right:24px;
			font-weight:normal
		}
		.address dd a { 
			color:#282828
		}
.box {
	float:left;
	width:271px;
}
/*===== header =====*/
.logo {
	position:absolute;
	margin:64px 0 0 0px
}
.menu {
	position:absolute;
	margin:64px 0 0 327px;
	background:url(images/menu_bg.png) no-repeat 0% 0%;
	width:589px;
	height:40px;
	padding:22px 0 0 34px
}
.menu ul li {
	float:left;	
	margin-left:1px;
	display:inline;
	background:url(images/spacer.gif) no-repeat 100% 0%;
	padding:0 23px 0 0;
	margin-right:24px;
}
.menu ul li a {
	display:inline-block;
	float:left;
	font-size:11px;
	color:#fff;
	line-height:20px;
	text-decoration:none;
	background:url(images/dot.gif) repeat-x 0% 100%;
	text-align:center
}

.menu ul li a:hover {
	background:none;
}
.menu ul li a.active  {
	background:none;
	font-weight:bold
}
.slogan {
	position:absolute;
	margin:182px 0 0 262px
}
.txt_head {
	position:absolute;
	margin:285px 0 0 12px;
	top: -100px;
	height: 199px;
	left: -8px;
	width: 943px;
}
/*===== content =====*/
.block {
	background:url(images/block_bg.png) repeat-x 0% 0%;
	min-height:283px;
	height:auto !important;
	height:283px;
	padding:0
}
.icon_block {
	padding:23px 20px 0 96px;
	position:relative;
	display:inline-block
}

.icon_block2 {
	padding:0 0 0 72px;
	position:relative;
	margin-bottom:30px;
	width:200px
}
.icon2 {
	position:absolute;
	left:1px !important;
	top:1px !important;
}
.icon {
	position:absolute;
	left:22px;
	top:20px;
}
.tite {
	font-size:13px;
}
.news {
	background:	url(images/icon.png) no-repeat 0% 4px;
	padding:3px 0 0 25px;
	margin-bottom:24px;
}
.date {
	color:#e8e8e8;
	font-size:10px;
}
.line_hor {
	width:100%;
	overflow:hidden;
	background:#f0f0f0;
	height:1px;
	line-height:0px;
	margin:18px 0
}
.line_hor2 {
	width:100%;
	overflow:hidden;
	background:#f0f0f0;
	height:1px;
	line-height:0px;
	margin:33px 0
}
.bg {
	background:#fff url(images/bg.gif) repeat-x 0% 100%;
	
}
/*===== footer =====*/

/*----- forms -----*/
.inp_form {
	float:left;
	width:566px
}
.fleft_form {
	float:left;
	display:inline;
}
.inp_form input {
	display:block;
	width:257px;
	padding:3px 5px 3px;
	color:#5c5c56;
	border:1px solid #bbb;
	background:#fff;
	
}
.inp_form .inp_bg {
	margin-right:0;
	height:33px;
	width:298px;
	
}
.inp_form textarea {
	width:255px;
	height:65px;
	color:#5c5c56;
	padding:0 5px 5px;
	float:left;
	overflow:auto;
	border:1px solid #bbb;
	background:#fff
}
.area_bg {
	height:65px;
	float:left;
}
.form_link {
	padding:10px 6px 0 0	
}
.form_link a {
	margin-left:15px	
}

/*==========================================*/
